dadashi

FlashLitePlugin + libflashliteXXX.so can it be incorporated into 2.2 rom by our great Devs?

29 posts in this topic

both my son and daughter are still using 2.1 Eclair....

They can browse the web and open any flash from any website, they play flash games, watch BBCiPlayer, catchup, seesaw and watch youtube using the browser....

Why should they update to 2.2 when flash won't play anymore...

Edited by dadashi
0

Share this post


Link to post
Share on other sites
both my son and daughter are still using 2.1 Eclair....

They can browse the web and open any flash from any website, they play flash games, watch BBCiPlayer, catchup, seesaw and watch youtube using the browser....

Why should they update to 2.2 when flash won't play anymore...

they souldn't

solved

0

Share this post


Link to post
Share on other sites
both my son and daughter are still using 2.1 Eclair....

They can browse the web and open any flash from any website, they play flash games, watch BBCiPlayer, catchup, seesaw and watch youtube using the browser....

Why should they update to 2.2 when flash won't play anymore...

they shouldn't

solved

1

Share this post


Link to post
Share on other sites

I tried installing FlashLitePlugin + libflashliteXXX.so on Cyanogen CM7, didn't work either...looks like 2.1 is the only rom playing flash for the time being

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.